

/*TABBED CONTENT
***************************************************************/

div.tabbedContent {
	float: left;
	border: 2px solid #231f20;
	margin: 20px 0 30px 0;
	width: 100%;
	border-radius: 10px;
	overflow: hidden;

	display: none;
}

div.tabbedContent div.copy ul li{
	background:none;
}

ul.tabs {
	padding: 0 0 0 0;
    position: relative;
    z-index: 30;
    height: 38px;
    padding: 6px 0 0 20px;
    background-color: #FED700;
    border-bottom: 2px solid #231f20;
}

ul.tabs li {
	height: 32px;
	float: left;
	clear: none;
	margin: 0 2px 0 0;
}

ul.tabs li a {
	display: inline-block;
	height: 28px;
	float: left;
	padding: 10px 18px 0 18px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	font-size: 13px;
	color: #4c6067;
	font-weight: bold;
	text-transform: uppercase;
}

ul.tabs li a:hover,
ul.tabs li.sel a {
	background-color: #231f20;
	color: #ffea00;
	text-decoration: none;
	border-radius: 10px 10px 0 0;
}

div.productTabOn {
	clear: both;
	display: block;
	min-height: 200px;
	overflow: hidden;
	padding: 20px 10px;
}
div.productTabOff {
	clear: both;
	display: none;
	overflow: hidden;
	padding: 20px 10px;
}

div.photoTabOn {
	clear: both;
	display: block;
	min-height: 300px;
	overflow: hidden;
	padding: 20px 10px;
}

form input.btn.defaultPhotoButtonOff,
div.photoTabOff {
	display: none;
}

div.tabContent {
	padding: 20px 25px 10px 25px;
}




